.contenedorProducto {
    max-width: 298px;
    min-height: 500px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}

.bodyProducto {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.cardBootstrap {
    border-radius: 8px !important;
    overflow: hidden;
    box-shadow: 0 24px 24px 0 rgba(0, 0, 0, 0.3), 0 0 24px 0 rgba(0, 0, 0, 0.22);
}